/* DNA2698865 ddcryanp */
.header .fn {display:none;}
.header .adr {position:absolute;right:0px;top:105px;}


/* DNA2989161 ddcdrewc */
.custombb .ui-button {display:block;height:83px;width:230px;padding:0px;}
.custombb .ui-button.xlarge .ui-button-text {display:none;}
.custombb .button-bargain {background:transparent url(/sites/g/grapponeprofilev9/images/bb-10k.png?02) no-repeat 0 0;}
.custombb .button-service {background:transparent url(/sites/g/grapponeprofilev9/images/bb-service.png?02) no-repeat 0 0;}
.custombb .button-finance {background:transparent url(/sites/g/grapponeprofilev9/images/bb-finance.png?02) no-repeat 0 0;}
.custombb .button-great {background:transparent url(/sites/g/grapponeprofilev9/images/bb-great.png?02) no-repeat 0 0;}
.custombb .ui-button:hover {opacity: .85; filter:alpha(opacity=85);}

/* ddcjcharron DNA3078274 */
.inventoryList .hproduct .carfax .badge img {max-height:50px;}